<template>
  <div>
    <NavbarTop></NavbarTop>
    <h2>Home</h2>
    <p>Nothing interesting here, just a home page :)</p>
  </div>
</template>

<script>
import NavbarTop from '@/components/NavbarTop'
export default {
	name: 'Home',
	components: {
	  NavbarTop
	}
}
</script>
